<?php
//共通
require_once '../../base/common.php';
require_once '../../util/combo.php';

$logger = new logger(basename(__FILE__));
$logger->info("=== af905x_index_start ===");

//$assign_var["noeventClassHeader"] = "";
//$assign_var["noeventClassBody"]   = "noevent";

//コンボボックス作成
$listutil = null;
$listutil = new getListUtil();
$assign_var["listKtcls"] = $cbo_ktcls05;
$assign_var["listHtcls"] = $cbo_htcls05;
$assign_var["listNyflg"] = $cbo_nyflg;

//POPUP
$assign_var["hasPopKtktcd"]="1";
$assign_var["hasPopScls90"] = "1"; //afm90
$assign_var["hasPopAf05m"] = "1";

// 初期表示
$gInit_array = array( //初期値
  "ktktcd"  => "",
  "ktcls"   => "02",
  "nyflg"   => "0",
  "ruktcd"  => "",
  "ruktnm"  => "",
  "htcls"   => "0",
);

//$assign_var["data"] = $gInit_array;
$assign_var["init_data"] = json_encode($gInit_array);

$logger->info('assign_var',$assign_var);

//Smartyへアサイン
$smarty->assign($assign_var);
$smarty->display("index");

$logger->info("=== af905x_index_end ===");
?>
